PHP Manual
Prev |  | Next

# ps_open_image_file

(PECL)

ps_open_image_file -- Opens image from file

## Description

int ps_open_image_file ( resource psdoc, string type, string filename [, string stringparam [, int intparam]] )

Loads an image for later use.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

type

  The type of the image. Possible values are png, jpeg, or eps.

filename

  The name of the file containing the image data.

stringparam

  Not used.

intparam

  Not used.

## Return Values

Returns identifier of image or zero in case of an error. The identifier is a positive number greater than 0.

## See Also

ps_open_image()
ps_place_image()
ps_close_image()

Prev | Home | Next
ps_open_file | Up | ps_open_image